View Issue Details

IDProjectCategoryView StatusLast Update
0000039Populous: The Beginning[All Projects] Generalpublic2016-01-02 22:29
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000039: Firewarriors not shooting at 64, 64
DescriptionThey do sometimes.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 16:23 Brandan New Issue
2015-06-07 19:53 Brandan Assigned To => Brandan
2015-06-07 19:53 Brandan Status new => assigned
2015-06-08 06:22 Brandan Target Version => 1.1
2015-06-08 06:35 Brandan Target Version 1.1 =>
2015-09-19 19:52 Brandan Target Version => 1.1
2015-12-12 07:22 Brandan Assigned To Brandan =>
2015-12-12 07:22 Brandan Status assigned => new
2016-01-02 22:29 Brandan Status new => resolved
2016-01-02 22:29 Brandan Fixed in Version => 1.1
2016-01-02 22:29 Brandan Resolution open => fixed
2016-01-02 22:29 Brandan Assigned To => Brandan